.main div.logo {
	text-align: left;
}
.marginLRAuto{
	margin-right: auto;
	margin-left: auto;
}
/*.nav,.nav-s1,.nav-s2{
	width: 100%;
}*/
.mergeBox{
	overflow: hidden;
	width: 980px;
	margin:0 auto;
	background-color: #f6f6f6;
}
.nav-s1,.nav-s2{
	float: left;
}
.nav-s1 div, .nav-s2 div {
		width:auto;
    margin: 0; 
}
.nav{
	min-width: 980px;
	background-color: #0096e0;
	font-family: 微软雅黑,Helvetica,Microsoft YaHei;
    font-size: 14px;
    font-weight: bold;
    height: 34px;
    line-height: 34px;
    overflow: hidden;
}
.nav a{
	float: left;
	padding: 0 19px;
	color: #fff;
	/*letter-spacing: 0px;*/
}
.nav-s1{
	position: relative;
	width: 980px;
    font: 12px/14px 微软雅黑,Helvetica,Microsoft YaHei;
    height: 14px;
	padding: 13px 0;
	text-align: center;
	padding-left: 13px;
}
/* .nav-s1:before{
  content: '';
  width: 1px;
  height:12px;
  background-color: #d3d3d3;
  position: absolute;
  right: -6px;
  top: 14px;
} */
.nav-s1 a{
	float: left;
	color: #333333;
	padding-left: 35px;
	background-size: 1px 11px;
	vertical-align: top;
}
.nav-s1 a:first-child{
	padding-left: 6px;
}
/*.nav-s1 a{
	color: #333333;
	display: inline-block;
	padding: 0 15px;
	background: url("data:image/jpg;base64,/9j/4QAYRXhpZgAASUkqAAgAAAAAAAAAAAAAAP/sABFEdWNreQABAAQAAAA8AAD/4QMtaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLwA8P3hwYWNrZXQgYmVnaW49Iu+7vyIgaWQ9Ilc1TTBNcENlaGlIenJlU3pOVGN6a2M5ZCI/PiA8eDp4bXBtZXRhIHhtbG5zOng9ImFkb2JlOm5zOm1ldGEvIiB4OnhtcHRrPSJBZG9iZSBYTVAgQ29yZSA1LjMtYzAxMSA2Ni4xNDU2NjEsIDIwMTIvMDIvMDYtMTQ6NTY6MjcgICAgICAgICI+IDxyZGY6UkRGIHhtbG5zOnJkZj0iaHR0cDovL3d3dy53My5vcmcvMTk5OS8wMi8yMi1yZGYtc3ludGF4LW5zIyI+IDxyZGY6RGVzY3JpcHRpb24gcmRmOmFib3V0PSIiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCBDUzYgKE1hY2ludG9zaCkiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6OTBCOUM4QUM2QzVEMTFFOEJDNDFEREEyRjAyOEI2QjYiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6OTBCOUM4QUQ2QzVEMTFFOEJDNDFEREEyRjAyOEI2QjYiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo5MEFGRDE4OTZDNUQxMUU4QkM0MUREQTJGMDI4QjZCNiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo5MEFGRDE4QTZDNUQxMUU4QkM0MUREQTJGMDI4QjZCNiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pv/uAA5BZG9iZQBkwAAAAAH/2wCEAAYEBAQFBAYFBQYJBgUGCQsIBgYICwwKCgsKCgwQDAwMDAwMEAwODxAPDgwTExQUExMcGxsbHB8fHx8fHx8fHx8BBwcHDQwNGBAQGBoVERUaHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fH//AABEIAAsAAQMBEQACEQEDEQH/xABLAAEBAAAAAAAAAAAAAAAAAAAABwEBAAAAAAAAAAAAAAAAAAAAABABAAAAAAAAAAAAAAAAAAAAABEBAAAAAAAAAAAAAAAAAAAAAP/aAAwDAQACEQMRAD8AjAAP/9k=") no-repeat right center;
	background-size: 1px 11px;
	vertical-align: top;
}*/
.nav-s1 a.last{
	background: none;
}

.nav-s2{
	width:310px;
	font:12px/24px 微软雅黑,Helvetica,Microsoft YaHei;
	color: #333333;
	height:auto;
  overflow: hidden;
	padding: 8px 0;
	background-color: #f6f6f6;
	border-bottom: 0;
}
.nav-s2 .publicNavBox{
	height:24px;
	overflow: hidden;
}
.nav-s2 .publicNavBox a{
	color: #333333;
	display: inline-block;
	text-decoration: none;
	vertical-align: top;
	padding: 0;
	text-align: center;
}
.nav-s1 a:hover,.nav-s1 a:active{
	color: #0096e0;
	text-decoration: none;
	/*background: url("data:image/jpg;base64,/9j/4QAYRXhpZgAASUkqAAgAAAAAAAAAAAAAAP/sABFEdWNreQABAAQAAAA8AAD/4QMtaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLwA8P3hwYWNrZXQgYmVnaW49Iu+7vyIgaWQ9Ilc1TTBNcENlaGlIenJlU3pOVGN6a2M5ZCI/PiA8eDp4bXBtZXRhIHhtbG5zOng9ImFkb2JlOm5zOm1ldGEvIiB4OnhtcHRrPSJBZG9iZSBYTVAgQ29yZSA1LjMtYzAxMSA2Ni4xNDU2NjEsIDIwMTIvMDIvMDYtMTQ6NTY6MjcgICAgICAgICI+IDxyZGY6UkRGIHhtbG5zOnJkZj0iaHR0cDovL3d3dy53My5vcmcvMTk5OS8wMi8yMi1yZGYtc3ludGF4LW5zIyI+IDxyZGY6RGVzY3JpcHRpb24gcmRmOmFib3V0PSIiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCBDUzYgKE1hY2ludG9zaCkiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6OTBCOUM4QUM2QzVEMTFFOEJDNDFEREEyRjAyOEI2QjYiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6OTBCOUM4QUQ2QzVEMTFFOEJDNDFEREEyRjAyOEI2QjYiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo5MEFGRDE4OTZDNUQxMUU4QkM0MUREQTJGMDI4QjZCNiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo5MEFGRDE4QTZDNUQxMUU4QkM0MUREQTJGMDI4QjZCNiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pv/uAA5BZG9iZQBkwAAAAAH/2wCEAAYEBAQFBAYFBQYJBgUGCQsIBgYICwwKCgsKCgwQDAwMDAwMEAwODxAPDgwTExQUExMcGxsbHB8fHx8fHx8fHx8BBwcHDQwNGBAQGBoVERUaHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fH//AABEIAAsAAQMBEQACEQEDEQH/xABLAAEBAAAAAAAAAAAAAAAAAAAABwEBAAAAAAAAAAAAAAAAAAAAABABAAAAAAAAAAAAAAAAAAAAABEBAAAAAAAAAAAAAAAAAAAAAP/aAAwDAQACEQMRAD8AjAAP/9k=") no-repeat right center;
	background-size: 1px 11px;*/
}
.nav-s2 a:hover,.nav-s2 a:active,.nav-s1 a.last:hover,.nav-s1 a.last:active{
	color: #0096e0;
	background: none;
	text-decoration: none;
}